function EFFECT:Init(data)
	self.Start = data:GetOrigin()
	self.Emitter = ParticleEmitter(self.Start)
	for i=1, 25 do
		local p = self.Emitter:Add("effects/fleck_cement"..math.random(1, 2), self.Start + Vector(math.Rand(-3, 3), math.Rand(-3, 3), math.Rand(-3, 3)))
		if p then
			p:SetVelocity(Vector(math.Rand(-70, 70), math.Rand(-70, 70), math.Rand(0, 90)))
			p:SetDieTime(math.Rand(1, 3))
			p:SetStartAlpha(255)
			p:SetEndAlpha(0)
			local size = math.Rand(1, 3)
			p:SetStartSize(size)
			p:SetEndSize(size - 1)
			p:SetRoll(math.Rand(-180, 180))
			p:SetRollDelta(math.Rand(-10, 10))
			p:SetAirResistance(75)
			p:SetGravity(Vector(0, 0, -125))
			p:SetColor(200, 200, 200)
			p:SetCollide(true)
		end
	end
	self.Emitter:Finish()
end

function EFFECT:Think()
	return false
end

function EFFECT:Render()
end